.table_main{
	font: 10pt bold verdana, arial;
	color:#FFFFFF;
	text-decoration:none;
	border: 0px;
}
.table_top{
	font: 10pt verdana, arial;
	color:#FFFFFF;
	text-decoration:none;
	height: 25px;
	border: 0;
	background-image : url(topnav.gif);
	background-repeat : repeat-x;
	background-color : #8690B6;
	vertical-align: top;
}
.table_imgnav{
	font: 10pt verdana, arial;
	color:#BCBCBC;
	text-decoration:none;
	border: 0;
	background-color : #707070;
}
.table_exif{
	font: 8pt verdana,arial;
	color:#E0E0E0;
	text-decoration:none;
	border: 1px solid #999999;
   text-align: left;
}
.table_comments{
	font: 8pt verdana,arial;
	color:#E0E0E0;
	text-decoration:none;
	border: 0;
   text-align: left;
}
.imagecaption{
	font: bold 8pt verdana,arial;
	text-align:center;
	color: #FFFFFF;
	text-decoration:none;
}
.usercomment{
	font: 8pt verdana,arial;
	text-align:left;
	color: #BCBCBC;
	text-decoration:none;
	font-style : italic;
	border-top: 1px solid #999999;
}
.usercomment_top{
	font: 8pt verdana,arial;
	text-align:left;
	color:#BCBCBC;
	text-decoration:none;
	font-style : italic;
	border: 0px;
}
.headline{
	font: bold 14pt arial;
	text-align:right;
	color: #FFFFFF;
	letter-spacing: 1px;
}
.dirname{
	font: 10pt arial;
	text-align:center;
	color: #C0C8E0;
}
.introtext{
	text-align: left;
}
.thumbcaptions{
	font: 8pt arial;
	text-align:center;
	color: #C0C8E0;
	letter-spacing : 1px;
}
.textfield{
	border : 1px solid #A3A3A3;
	background-color: #BEBEBE;
}8
.button{
	border : 1px solid #000000;
	background-color : #E1E1E1;
	font: 8pt verdana,arial;
}
.dir{
	border : 1px solid #000000;
}
.img{
	border : 1px solid #000000;
}
.dir_topleft{
	border : 0px;
}
.dir_top{
	border : 0px;
}
.dir_topright{
	border : 0px;
}
.dir_left{
	border : 0px;
   width:26px;
}
.dir_right{
	border : 0px;
   width:26px;
}
.dir_bottomleft{
	border : 0px;
}
.dir_bottom{
	border : 0px;
}
.dir_bottomright{
	border : 0px;
}
.img_topleft{
	border : 0px;
   width:13px;
	height: 13px;
}
.img_top{
	border : 0px;
	height: 13px;
}
.img_topright{
	border : 0px;
   width:13px;
	height: 13px;
}
.img_left{
	border : 0px;
   width:13px;
}
.img_right{
	border : 0px;
   width:13px;
}
.img_bottomleft{
	border : 0px;
   width: 13px;
	height: 13px;
}
.img_bottom{
	border : 0px;
	height: 13px;
}
.img_bottomright{
	border : 0px;
   width:13px;
	height: 13px;
}
.img_comment{
	border : 0px;
   width:26px;
	height: 26px;
}
.credits{
	font: 8pt Verdana, Arial;
	color: #BCBCBC;
   text-align:center;
}
body {
	font: 10pt arial;
	text-align: justify;
	color : #CECECE;
	scrollbar-arrow-color : #FFFFFF;
	scrollbar-base-color : #8690B6;
	scrollbar-dark-shadow-color : #8690B6;
	scrollbar-face-color : #8690B6;
	scrollbar-highlight-color : #FFFFFF;
	scrollbar-shadow-color : #FFFFFF;
	scrollbar-3d-light-color : #FFFFFFF;
	scrollbar-track-color: #707070;
	scrollbar-darkshadow-color: #8690B6;
	background-color : #707070;
	margin-left : 0;
	margin-bottom : 0;
	margin-right : 0;
	margin-top : 0;
   padding: 0;
}
a:link {color: #FFFFFF; text-decoration:underline;  font-weight: bold;  font-family: Arial}
a:vlink {color: #FFFFFF;	text-decoration: underline;  font-weight: bold;  font-family: Arial }
a:alink {color: #FFFFFF;text-decoration:underline;  font-weight: bold;  font-family: Arial }
a:hover {color: #FFFFFF;text-decoration:underline;  font-weight: bold;  font-family: Arial }
a:visited {color: #FFFFFF;text-decoration:underline;  font-weight: bold;  font-family: Arial }
a:visited:hover {color:#FFFFFF;text-decoration:underline;  font-weight: bold;  font-family: Arial }
